This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1063055 - Review Request: rubygem-rb-kqueue - A Ruby wrapper for BSD's kqueue, using FFI
Review Request: rubygem-rb-kqueue - A Ruby wrapper for BSD's kqueue, using FFI
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: 1063056 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-09 13:15 EST by Nitesh Narayan Lal
Modified: 2015-07-22 04:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-22 04:04:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitesh Narayan Lal 2014-02-09 13:15:57 EST
Spec URL: http://niteshnarayan.fedorapeople.org/SPECS/rubygem-rb-kqueue-0.2.0.spec
SRPM URL: http://niteshnarayan.fedorapeople.org/SRPMS/rubygem-rb-kqueue-0.2.0-1.fc19.src.rpm 
Description: A Ruby wrapper for BSD's kqueue, using FFI
Fedora Account System Username:niteshnarayan
Comment 1 Mo Morsi 2014-02-21 07:48:19 EST
*** Bug 1063056 has been marked as a duplicate of this bug. ***
Comment 2 Parag AN(पराग) 2015-07-22 04:04:20 EDT
Based on https://bugzilla.redhat.com/show_bug.cgi?id=1063039#c3 , I am going to close this review. If you still want to continue please reopen.

Note You need to log in before you can comment on or make changes to this bug.